Android Noobie but Smartphone oldie say iDO...


Last Updated:

  1. bimerguy

    bimerguy Well-Known Member This Topic's Starter

    Joined:
    Nov 1, 2009
    Messages:
    47
    Likes Received:
    1
    Well I'm a original smartphone user coming from the old PPC PDA's until my PDA needed replacement and I switched to the Smartphone world with a WinMo device for most years and tried a BlackBerry Tour and then back to WinMo device and now hoping the best with an Android by Motorola/Verizon.

    Needless to say, with a new OS device I look forward to making this device work for me in business and pleasure and I'm sure the forum willl be a great part of that...thanks to all those responsible for this forum and it's contributors.

    1 question I have is will any of my WinMo programs by 3rd party software companies work on the Android 2.0 or does it require only Android 2.0 program...I will d=search the forum of course but a quick reply just to know would be helpful as I am waiting on my Droid from VZW.

    bimerguy
     

    Advertisement
  2. Carl C

    Carl C Well-Known Member

    Joined:
    Sep 11, 2009
    Messages:
    6,062
    Likes Received:
    38
    Welcome to the Forums! :D

    Your programs from WinMo will not work on Android but theirs plenty of 3rd party apps on the market to do the same stuff depending specifically on what you want :)

    Carl
     
  3. shivers316

    shivers316 Godmember VIP Member

    Joined:
    Oct 18, 2008
    Messages:
    3,042
    Likes Received:
    979
    Welcome to the forums! :)
     
  4. justjimjpc

    justjimjpc Premium Member VIP Member

    Joined:
    Nov 3, 2008
    Messages:
    10,543
    Likes Received:
    210

    Welcome to the AF forums and enjoy your visits !! :cool:

    I believe there to be backward compatability ... I have updated apps that are for 2.0 but run 1.6 on my G1 without any issues ...
     

Share This Page

Loading...